Iphone 3gs inviato in assistenza (originale USA At&T) adesso funziona con Vodafone..

Ciao ragazzi, avevo un Iphone 3gs acquistato negli USA con operatore AT&T…ios 5.0.1 e baseband 05.16.05 data la mia inesperienza l ho diciamo distrutto…l ho rimandato alla Apple e me ne hanno inviato uno nuovo…l’ho inizializzato con una sim Vodafone…l ha subito vista…solo che a fine procedura mi ha richiesto la sim dell’operatore…ok , cambiata sim messa quella AT & T e inizializzato il telefono…spengo, cambio Sim metto la vodafone e funziona con vodafone…adesso mi chiede di aggiornare a IOS 5.1 non vorrei che aggiornando mi cambi il tutto…cosa posso fare per far si che rimanga funzionante con Vodafone? Non ho nulla sul telefono…ne jb ne altro…mi conviene far qualcosa? Per evitare che con qualche aggiornamento non mi veda più la sim italiana? attualmente è ios 5.0.1 bb 05.16.05 che erano uguali al precedente telefono il quale era impossibile da sbloccare… adesso ho spento il wifi per paura dell’aggiornamento a ios 5.1 …grazie per i consigli :slight_smile:

Non aggiornare assolutamente ad iOS 5.1 o perderesti la possibilità di sbloccare la parte telefonica del tuo iPhone,almeno per un bel po’.
Adesso devi montare la baseband dell’ipad tramite redsn0w 0.9.10b5c ed eseguire il jb
Scaricati il tool,collega l’iPhone a redsn0w,vai in “Extras” e clicca su “Select IPSW” quindi seleziona il firmware che scaricherai da qui:

http://www.iphoneitalia.com/link-per-il-download-di-tutti-i-firmware-per-iphone-370.html

Fatto questo vai in “Jailbreak” prosegui mettendo in DFU,nella schermata successiva metti la spunta su “install cydia”, “install baseband iPad” e su “Deactivate”
Alla fine vai in cydia,installa ultrasn0w e riavvia.

Ciao , bhe seguendo il tuo consiglio di installare la bb di ipad l ultima volta ho dovuto mandarlo in assistenza, su 3gs non si può installare la bb ipad :frowning:
Perdonami io non ci capisco nulla…ma in altri forum dove ho cercato aiuto ho avuto 18 risposte da 18 diverse persone dove mi dicevano che la bb ipad non si installa su ios 5.0.1 su 3gs…dicevano che non è flashabile o qualcosa del genere…infatti quando ho provato seguendo il tuo consiglio su un altro post l iphone è morto :frowning:
Io pensavo invece se metto adesso che va la sim vodafone jb e ultrasnow fanno qualcosa? c’e’ modo di disattivare gli aggiornamenti???

Ma figurati,la baseband dell’ipad e’ possibile montarla su iOS 5.0.1
Fai una ricerca veloce sul forum,troverai centinaia di altri utenti che hanno eseguito questa operazione sui loro dispositivi.

Veramente da come ha scritto bel primo post sembra che nn abbia bisogno della bb iPad e quindi ultrasnow xke la SIM Vodafone gliela legge, è come se fosse sbloccato da loro…??

Posso sapere in che modo hai fatto richiesta di assistenza?